{
  "channels": [
    "defaults"
  ],
  "conda_build_version": "3.18.11",
  "conda_private": false,
  "conda_version": "4.8.3",
  "description": "<strong>LEGAL NOTICE: Use of this software package is subject to the software license agreement (as set forth above, in the license section of the installed Conda package and/or the README file) and all notices, disclaimers or license terms for third party or open source software included in or with the software.</strong> <br/><br/> EULA: <a href=\"https://opensource.org/licenses/Apache-2.0\" target=\"_blank\">Apache v2.0</a><br/> Third Party Programs: Included in software package <br/><br/>",
  "dev_url": "https://software.intel.com/content/www/us/en/develop/tools.html",
  "doc_url": "https://software.intel.com/content/www/us/en/develop/tools.html",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": false,
    "final": true
  },
  "home": "https://software.intel.com/content/www/us/en/develop/tools.html",
  "identifiers": [],
  "keywords": [],
  "license": "Apache v2.0",
  "license_file": [
    "license.txt",
    "tpp.txt"
  ],
  "root_pkgs": [
    "_libgcc_mutex 0.1 main",
    "asn1crypto 1.2.0 py37_0",
    "cffi 1.13.0 py37h2e261b9_0",
    "chardet 3.0.4 py37_1003",
    "conda-package-handling 1.6.0 py37h7b6447c_0",
    "cryptography 2.8 py37h1ba5d50_0",
    "idna 2.8 py37_0",
    "krb5 1.16.4 h173b8e3_0",
    "libedit 3.1.20181209 hc058e9b_0",
    "libffi 3.2.1 hd88cf55_4",
    "libgcc-ng 9.1.0 hdf63c60_0",
    "libstdcxx-ng 9.1.0 hdf63c60_0",
    "ncurses 6.1 he6710b0_1",
    "pip 19.3.1 py37_0",
    "pycosat 0.6.3 py37h14c3975_0",
    "pycparser 2.19 py37_0",
    "pykerberos 1.2.1 py37h14c3975_0",
    "pyopenssl 19.0.0 py37_0",
    "pysocks 1.7.1 py37_0",
    "python 3.7.4 h265db76_1",
    "readline 7.0 h7b6447c_5",
    "requests 2.22.0 py37_0",
    "requests-kerberos 0.12.0 py37_0",
    "ruamel_yaml 0.15.46 py37h14c3975_0",
    "setuptools 41.4.0 py37_0",
    "six 1.12.0 py37_0",
    "sqlite 3.30.0 h7b6447c_0",
    "tk 8.6.8 hbc83047_0",
    "tqdm 4.36.1 py_0",
    "urllib3 1.24.2 py37_0",
    "wheel 0.33.6 py37_0",
    "xz 5.2.4 h14c3975_4",
    "yaml 0.1.7 had09818_2",
    "zlib 1.2.11 h7b6447c_3",
    "pluggy 0.13.1 py37_0",
    "ca-certificates 2020.1.1 0",
    "openssl 1.1.1e h7b6447c_0",
    "certifi 2019.11.28 py37_1",
    "click 7.1.1 py_0",
    "conda 4.8.3 py37_0",
    "ripgrep 11.0.2 he32d670_0",
    "bzip2 1.0.8 h7b6447c_0",
    "liblief 0.9.0 h7725739_2",
    "lz4-c 1.8.1.2 h14c3975_0",
    "lzo 2.10 h49e0be7_2",
    "patchelf 0.10 he6710b0_0",
    "libxml2 2.9.9 hea5a465_1",
    "zstd 1.3.7 h0b5b093_0",
    "libarchive 3.3.3 h5d8350f_5",
    "filelock 3.0.12 py_0",
    "glob2 0.7 py_0",
    "markupsafe 1.1.1 py37h7b6447c_0",
    "pkginfo 1.5.0.1 py37_0",
    "psutil 5.7.0 py37h7b6447c_0",
    "py-lief 0.9.0 py37h7725739_2",
    "python-libarchive-c 2.8 py37_13",
    "pytz 2019.3 py_0",
    "pyyaml 5.3.1 py37h7b6447c_0",
    "soupsieve 2.0 py_0",
    "beautifulsoup4 4.8.2 py37_0",
    "jinja2 2.11.1 py_0",
    "conda-build 3.18.11 py37_0",
    "attrs 19.3.0 py_0",
    "more-itertools 8.2.0 py_0",
    "py 1.8.1 py_0",
    "pyparsing 2.4.6 py_0",
    "wcwidth 0.1.8 py_0",
    "zipp 2.2.0 py_0",
    "importlib_metadata 1.5.0 py37_0",
    "packaging 20.3 py_0",
    "pytest 5.4.1 py37_0"
  ],
  "summary": "Intel\u00ae oneAPI Deep Neural Network Library 2022.0.2 for Linux*",
  "tags": []
}